Subject: [Dime] Repeat: Looking for candidates for (co-)chairing the (new) DIME W G

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 25 Jan 2006 11:12:35 +0100

[bcc: aaa-doctors, nsis WG, radiusext]

Sofar, the number of reactions/nominations has been minimal.
So do we not have people who are willing to work hard and chair
this WG-to-be?

Besides, I have not seen much discussion on the DIME WG mailing
list lately. Is there no interest to discuss the 5 internet-drafts
listed in the DIME WG charter?

Does this all mean that there is no real support/willingness-to-work
on this after all? It is easy to withdraw the WG at this stage.
And non-activity or non-reaction to the poll for WG chairs is (for
me) a good reason to cancel before we start.

Bert

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Wijnen, Bert (Bert)
Sent: Monday, January 16, 2006 12:04
To: Aaa-Wg (E-mail); [email-masked]; [email-masked]
Cc: David Kessens (E-mail)
Subject: Looking for candidates for (co-)chairing the (new) DIME WG

[posted to AAA, DIME and NSIS mailing lists since we expect that
 those mailing lists have the most relevant participants.]

All,

The new DIME WG (see charter at the bottom) has been approved by 
the IESG. The actual instantiation of the WG is pending the appointment
of WG chair(s). 

The ADs have decided to write down a brief profile for the WG chair(s).
We would like you to consider this profile and either nominate yourself 
or other people that you think that would fit well in this role by 
sending mail to the OPS ADs.
(<[email-masked]> and <[email-masked]>).

We do not intend to disclose the names of the nominees in public,
but we will probably sollicit for feedback with various other
people. If you have a problem with your name being mentioned
in this context, pls let us know.

Note that this profile is written for a somewhat ideal candidate. We
fully realize that such people are probably non-existent, so don't
hesitate to nominate somebody who in your opinion would fit this role
quite well but doesn't fit this profile 100%. And the intend is to
select two co-chairs that can complement each other and work together.

As for the profile:
 
- Good management and process skills, including but not limited to
  choosing and supervising editors, commitment and followthrough on
  the charter, active management of the working group discussions,
  and handling IETF process steps in prompt fashion.
- Good basic knowledge of the AAA protocols. That not only includes
  Diameter, but also Radius. 
- Understanding of the requirements/needs/applications of AAA protocols.
  Specifically, understanding the needs of other organizations (like 3GPP)
  is a useful asset.
- Operational background/experience is very desirable.
- Enough available time. For example, preferable not more than one
  other working chair role in IETF.
- There is no requirement that the candidate has been an IETF working
  group chair before, but it helps if there is some evidence that the
  candidate can fullfill such a role (eg. other management role in
  other places than IETF etc.)

We would like to receive your comments & nominations by Jan 30th 2006
and we plan to make a decision as soon as possible thereafter.
It will be helpful if you indicate in your nomination mail how
you or the nominated candidate fits this profile as best as possible.
 
And last but not least, we would like to thank John Loughney for 
leading/guiding the work to develop the DIME WG charter. He also
started a new mailing list: [email-masked]
 
David Kessens & Bert Wijnen

+++

Diameter Maintenance and Extensions (dime)
===========================================

Current Status: Proposed Working Group

WG Chair(s): TBD

Operations and Management Area Director(s):
Bert Wijnen <[email-masked]>
David Kessens <[email-masked]>

Operations and Management Area Advisor:
Bert Wijnen <[email-masked]>

Description of Working Group:

The Diameter Maintanence and Extensions WG will focus on maintenance and
extensions to the Diameter protocol required to enable its use in applications
such as IP telephony and Local Area Network authentication, authorization and
accounting.

The IETF has recently completed work on the Diameter Base protocol.
There is on-going work on defining RADIUS extensions. The work done in the DiME
WG will ensure that work done in RADext is also available for Diameter.

The immediate goals of the DiME working group are to address the following
issues:

- Maintaining and/or progressing, along the standards track, the Diameter
procotol and Diameter Applications. Every revised document to be "maintained"
requires explicit approval before it will be accepted as a WG document.

- An informational RFC on a Diameter API.

- Diameter Application design guidelines. This document will provide guidelines
for design of new Diameter Applications. It will detail when to consider reusing
an existing application and when to develop a new application. Interaction
between vendor & SDO specific extensions and applications will be covered.

- Diameter QoS application. This document will develop a new Diameter
application for supporting QoS in AAA deployments. The NSIS WG will be consulted
on proper design of QoS attributes.

- Diameter URI. RFC 3588 defines an AAA URI which has some know problems. A
document revising the AAA URI as a specific Diameter URI will be developed.

- Diameter extensions for MIPv6. This may include support for Mobile IP
extensions, like FMIP; as well as support for MIP bootstrapping.

Additionally, AAA systems require interoperability in order to work.
Uncontrolled extensibility is not a mechanism for interoperability.
Therefore, the working group, along with the AD, will need to evaluate any
potential extensions and require verification that the proposed extension is
needed. Coordination with other IETF working groups and other SDOs will used to
ensure this.

Drafts

http://www.ietf.org/internet-drafts/draft-ietf-aaa-diameter-api-04.txt
http://www.ietf.org/internet-drafts/draft-alfano-aaa-qosprot-03.txt
http://tools.ietf.org/wg/aaa/draft-ietf-aaa-uri/draft-ietf-aaa-uri-01.txt
http://www.tschofenig.priv.at/drafts/draft-tschofenig-mip6-aaa-ha-diameter-00.txt
http://www.watersprings.org/pub/id/draft-le-aaa-diameter-mobileipv6-04.txt

Milestones

Mar 06 Submit Diameter API to IESG as an information RFC.
May 06 Submit Diameter URI to IESG as an information RFC.
Sep 06 Submit Diameter QoS Application to IESG as a Proposed Standard.
Sep 06 Submit Diameter Application Design Guidelines to IESG as an informational
RFC.
Jan 07 Submit Diameter Base to IESG as a Draft Standard

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime